Package org.apache.jmeter.testbeans.gui

# Interface TestBeanPropertyEditor

All Superinterfaces:
  `PropertyEditor`

All Known Implementing Classes:
  `TableEditor`

public interface TestBeanPropertyEditor extends PropertyEditor

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `setDescriptor(PropertyDescriptor descriptor)`

  ### Methods inherited from interface java.beans.PropertyEditor

  `addPropertyChangeListener, getAsText, getCustomEditor, getJavaInitializationString, getTags, getValue, isPaintable, paintValue, removePropertyChangeListener, setAsText, setValue, supportsCustomEditor`

- ## Method Details

  - ### setDescriptor

    void setDescriptor(PropertyDescriptor descriptor)